<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">悟空笔记</string>
    <string name="appplus_name">时空任务</string>
	<string name="open_appplus">开疆扩土</string>
	<string name="close_appplus">返璞归真</string>
	<string name="appplus_open_disabled">余力不足</string>
	<string name="appplus_close_disabled">辎重难返</string>
</resources>
